﻿/**************************** Hebrew Theme *****************/

.direction {direction:rtl;}
.directionReverse {direction:ltr;}

.float { float: right; }
.floatReverse { float: left; }

.textAlign {text-align:right!important;}
.textAlignReverse {text-align:left;}

.inputsContainer .field span,
.loginChkContainer span{background-position:right top;}

.pagesNavContainer a span {font-size:23px;}
 
.userDetails .loginChkContainer label {margin-right: 30px;}
.userDetails .loginChkContainer input[type="checkbox"] {float:right;}

header .profileMenu a {padding-right: 20px;text-align:right;}

@media only screen and (max-width:600px) {
 .loginChkContainer label {font-size:14px;line-height:16px;}
}

@media only screen and (max-width:500px) {
 .loginChkContainer label {font-size:16px;line-height:20px; margin-right: 30px;}
 .loginChkContainer input[type="checkbox"] {float:right;}
}
